@charset "UTF-8";

/* ===================================================================
CSS information

 file name  :sitemap.css
 style info :サイトマップ用css
=================================================================== */


/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
div#blog_main {
	width: 760px;
	margin-bottom:35px;
}

p.intro {
	width: 760px;
	margin-bottom:20px;
}

.entry_area {
	width:550px;
	float:left;
}

div#blog_main:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.entry_area .archive_title {
	border-left:4px solid #cc0000;
	padding-left:10px;
	font-size:128%;
	margin-bottom:10px;
}


.entry {
	width:510px;
	border:1px solid #cccccc;
	padding:19px;
	margin-bottom:20px;
	position:relative;
}

.entry h2 {
	background:url(../img/bg-title.gif) no-repeat;
	width:490px;
	height:30px;
	font-size:128%;
	margin-bottom:18px;
	padding-left:20px;
	line-height:1.2;
}

.entry p.day {
	color:#cc0001;
	width:100px;
	text-align:right;
	position:absolute;
	top:20px;
	left:430px;
	font-size:11px;
}
.entry p {
	margin-bottom:1em;
}

.entry p.btn_more {
	text-align:right;
}

.entry p.btn_more a {
	text-decoration:underline;
	color:#333333;
}

.entry_bottom {
	border-top:1px dotted #999999;
	padding-top:10px;
}

.entry_bottom p {
	float:left;
	width:290px;
	margin-bottom:0;
}

.entry_bottom ul.social_plugin {
	float:right;
	width:71px;
}

ul.social_plugin li {
	float:left;
	overflow:hidden;
}
ul.social_plugin li.tw {
	float:left;
	padding-left:4px;
	padding-top:2px;
}
.entry_bottom ul:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.entry_bottom:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.aside_area {
	width:185px;
	float:right;
}

.aside_area h3 {
	width:185px;
	margin-bottom:10px;
}

.aside_area ul {
	width:175px;
	margin-bottom:20px;
	padding-left:10px;
}

.aside_area ul li {
	width:165px;
	background:url(../img/ico-entry_list.gif) 0px 3px no-repeat;
	padding-left:10px;
	margin-bottom:5px;
	font-size:11px;
}

.aside_area li a {
	text-decoration:underline;
}

.aside_area li a:hover {
	text-decoration:none;
}

.aside_area .item_brand ul.brand_list {
	background:#efeedf;
	padding:10px 10px 5px 5px;
	width:170px;
}
.aside_area .item_brand ul.brand_list li {
	float:left;
	padding:0 0 5px 5px;
	width:auto;
	background:none;
}
.aside_area .item_brand ul.brand_list:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.aside_area .item_brand h3 {
	width:185px;
	margin-bottom:0;
}

.paging {
	text-align:center;
}

.paging a {
	text-decoration:underline;
	padding-left:5px;
	padding-right:5px;
}

.paging a:hover {
	text-decoration:none;
}
.entry-content {
	position:relative;
	zoom:1;
}
#fbLikeIframe {
	position:absolute;
	left:445px;
	bottom:-45px;
	_left:440px;
	_bottom:-27px;
}
.page_top {
clear:both;
}

.entry .entry-content em {
	font-style:italic;
}
.entry .entry-content ul,
.entry .entry-content ol {
	margin-bottom: 1em;
}
.entry .entry-content ul li {
	list-style-type:disc;
	margin-left:20px;
}
.entry .entry-content ol li {
	list-style-type:decimal;
	margin-left:20px;
}
.entry .entry-content h3 {
	font-size:134%;
	margin-bottom: 1em;
}
.entry .entry-content h4 {
	font-size:125%;
	margin-bottom: 1em;
}
.entry .entry-content h5 {
	font-size:117%;
	margin-bottom: 1em;
}
.entry .entry-content h6 {
	font-size:109%;
	margin-bottom: 1em;
}
.more-link {
	display:none;